Subject: Re: git push default behaviour?

From: Jakub Narebski <[email-masked]>
Date: Tue, 13 Mar 2012 16:18:31 +0100

On Fri, 9 Mar 2012, Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
> 
> > There are other places where we can send such message beside git
> > mailing list and LKML: There is Junio's "Git Blame" blog, there is Git
> > page on Google+; we can ask for such annoncement to be posted also
> > on GitHub Blog...
> 
> And you are saying who will do all of the above?

I would certainly not be announcing this message on yours "Git Blame"
blog, and you usually accompany new post on blog with announcement on G+
(I don't remember if via "Git" page or via your own personal Google+
page).

I can go round git hosting sites asking to post announcements, similarly
to what I do during annual "Git User's Survey".
-- 
Jakub Narebski
Poland